<!doctype html>

<html lang="en">

    <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="description" content="This site is about food" />
    <meta name="author" content="jm" />
    <meta name="viewport" content="width=device-width, initial-scale=1">​
    <title>Moja zbierka receptov</title>
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="js_sheet" type="text/js" href="style.js">
</head>

<body class="old-page">
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous"></script>

    
    <h1>Najlepšie recepty</h1>

    <p>Toto je zbierka najlepších receptov, ktoré poznám. Recepty sú rozdelené do kategórií a následne prehľadne usporiadané v tabuľke.

                <h2>Kategórie:</h2> 
        <ol>
            <li> <strong>Predjedlá</strong> </li>
            <li> <strong>Polievky</strong>  </li>
            <li> <strong>Hlavné jedlá</strong> </li>
            <li> <strong>Dezerty</strong> </li> 
            <li> <strong>Pochutiny</strong> </li>
            <li> <strong>Nápoje</strong> </li>
        </ol>
        <div>
            <img class="flex" src= "https://www.brides.com/thmb/h2us4u3wxOHaBih_JNJzXJ89LlU=/788x788/filters:no_upscale():max_bytes(150000):strip_icc()/__opt__aboutcom__coeus__resources__content_migration__brides__public__brides-services__production__2018__02__05__5a78d4e0ed51d62c2dcc7bac_45Stewart20Uy20Photography20-20Vanilla20Bake20Shop-571318441b974e7697dfdd230aa5f269.jpg" alt="food1" width="200" height="200"/>
            <img class="flex" src= "https://scontent-vie1-1.xx.fbcdn.net/v/t1.6435-9/143029602_10159174706664923_2785034548108019555_n.jpg?_nc_cat=104&ccb=1-3&_nc_sid=973b4a&_nc_ohc=BrA4pQ1tOBcAX9NmBpY&_nc_ht=scontent-vie1-1.xx&oh=70cc3b654a1043d17e9354d1a681755a&oe=60E8D3D9" alt= "food2" width= "300" height= "200" />
            <img class="flex" src= "https://hips.hearstapps.com/vidthumb/images/delish-bell-pepper-eggs-still001-1521121242.jpg?crop=0.549xw:0.976xh;0.352xw,0&resize=768:*" alt="food3" width= "200" height= "200" />
            <img class="flex" src= "https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/20190503-delish-pineapple-baked-salmon-horizontal-ehg-450-1557771120.jpg?crop=0.670xw:1.00xh;0.173xw,0&resize=768:*" alt= "food4" width="200" height= "200" />   
        </div>    
        <br />
        <br />                          
        <table>
            <thead>
                <th>Názov receptu</th>
                <th>Kategória</th>
                <th>Recept</th>
            </thead>
            <tbody>
                <tr>
                    <td>Topinková bomba</td>
                    <td>Pochutiny</td>
                    <td><a href="https://www.apetitonline.cz/recept/topinkova-bomba">recept</a></td>
                </tr>
                <tr>
                    <td>Hrášková polievka</td>
                    <td>Polievky</td>
                    <td><a href="https://www.apetitonline.cz/recept/hraskovy-krem-s-krutony-osmazenou-slaninou">recept</a></td>
                </tr>
                <tr>
                    <td>Schwarzwaldská torta</td>
                    <td>Dezerty</td>
                    <td><a href="https://dobruchut.aktuality.sk/recept/9635/schwarzwaldska-torta-s-visnami/">recept</a></td>
                </tr>
                <tr>
                    <td>Grilovaný syr so šalátom</td>
                    <td>Predjedlá</td>
                    <td><a href="https://fitastyl.sk/recepty/salaty/salat-s-grilovanym-halloumi-syrom">recept</a></td>
                </tr>
                <tr>
                    <td>Boršč</td>
                    <td>Polievky</td>
                    <td><a href="https://www.apetitonline.cz/recept/variace-na-ukrajinsky-borsc">recept</a></td>
                </tr>
                <tr>
                    <td>Španielske vtáčky</td>
                    <td>Hlavné jedlá</td>
                    <td><a href="https://bonvivani.sk/recepty/spanielske-vtaciky">recept</a></td>
                </tr>
            </tbody>
        </table>
     <br />
     <br />
     <br />
     <img src= "https://peasandcrayons.com/wp-content/uploads/2018/03/cheesy-loaded-broccoli-cheese-potato-soup-recipe-9308-2.jpg" alt= "food5" width="200" height= "200" /> 
     <br />
     <br />
</p>

</body>
</html>
